<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"BREADCRUMBS.ASSET.AMMC"|translate}}</div>
      </div>
      <p></p>
      <div class="row mt-0">
        <div class="col-12">
          <app-ammc-filter (submited)="filter= $event"> </app-ammc-filter>
        </div>
      </div>

      <div class="row mt-0">
        <div class="col-12">
          <div class="">
            <div class=" pt-0 pb-2 px-0">
              <ul class="nav nav-tabs mb-0 .nav-justified-custom" id="myTab-1" role="tablist">
                <li class="nav-item">
                  <a class="nav-link active" id="detail_vl-tab" data-toggle="tab" href="#detail_vl" role="tab" aria-controls="detail_vl" aria-selected="false">{{'OPCVM.DETAILS_VL'|translate}} </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="graphes-tab" data-toggle="tab" href="#graphes" role="tab" aria-controls="graphes" aria-selected="true">{{'OPCVM.GRAPHES'|translate}}</a>
                </li>
              </ul>
              <div class="tab-content">
                <div class="tab-pane fade show active" id="detail_vl" role="tabpanel" aria-labelledby="detail_vl-tab">
                  <div class="mt-0">
                    <app-ammc-details  [filter]="{filterBody: filter?.filterBody}"></app-ammc-details>
                  </div>
                </div>
                <div class="tab-pane fade" id="graphes" role="tabpanel" aria-labelledby="graphes-tab">
                  <div class="mt-0">
                    <app-ammc-graphes [filter]="filter"></app-ammc-graphes>
                  </div>
                </div>
            </div>
          </div>
        </div>
      </div>


    </div>

  </div>
</div>

